%define name	rpmcheck
%define version	0.0.751
%define release	%mkrel 1

Summary:	A tool to check consistency of rpm repositories
Name:		%name
Version:	%version
Release:	%release
License:	GPL
Group:		System/Configuration/Packaging
# No website yet
URL:		http://www.edos-project.org/xwiki/bin/Main/Wp2
# There is no released version yet. Sources are from the svn depot at
# https://protactinium.pps.jussieu.fr:12345/svn/edos/users/vouillon
Source:		%name-%version.tar.bz2
Buildroot:	%_tmppath/%name-%version-%release-buildroot
BuildRequires:	ocaml

%description
rpmcheck is a tool to check consistency of Mandriva Linux rpm repositories
(that is, of hdlist files.)

%prep
%setup -q

%build
%__make rpmcheck

%install
%__rm -rf %buildroot
%__install -d %buildroot%_bindir
%__install -m 0755 rpmcheck %buildroot%_bindir

%clean
%__rm -rf %buildroot

%files
%doc COPYING README
%_bindir/%name

%changelog
* Wed Feb 15 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.0.751-1mdk
- 0.0.751

* Thu Dec 08 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.0.441-1mdk
- 0.0.441

* Wed Dec 07 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.0.439-1mdk
- Initial Mandriva package
